## nvidia-graphics-modules-amd64 1.0.8776+6

=== debian/changelog ===
nvidia-graphics-modules-amd64 (1.0.8776+6) unstable; urgency=low

  * build 2.6.18-4

 -- Randall Donald <rdonald@debian.org>  Sat, 24 Feb 2007 16:20:42 -0800

nvidia-graphics-modules-amd64 (1.0.8776+5) unstable; urgency=low

  * change architecture of meta package to amd64 from all.

 -- Randall Donald <rdonald@debian.org>  Wed, 13 Dec 2006 15:25:37 -0800

nvidia-graphics-modules-amd64 (1.0.8776+4) unstable; urgency=medium

  * Build for 2.6.18-3 for etch. 

 -- Randall Donald <rdonald@debian.org>  Fri,  1 Dec 2006 11:16:21 -0800

nvidia-graphics-modules-amd64 (1.0.8776+3) unstable; urgency=low

  * Build for 2.6.18-2
  * use nvidia-kernel-source 1.0.8776-2

 -- Randall Donald <rdonald@debian.org>  Mon, 20 Nov 2006 15:13:12 -0800

nvidia-graphics-modules-amd64 (1.0.8776+2) unstable; urgency=low

  * Correct Provides 8776 (closes: #395547)

 -- Randall Donald <rdonald@debian.org>  Fri, 27 Oct 2006 14:57:58 -0700

nvidia-graphics-modules-amd64 (1.0.8776+1) unstable; urgency=low

  * use nvidia-kernel-source 1.0.8776-1
  * build against 2.6.18-1 (2.6.18-3) 

 -- Randall Donald <rdonald@debian.org>  Tue, 24 Oct 2006 16:12:25 -0700

nvidia-graphics-modules-amd64 (1.0.8774+1) unstable; urgency=low

  * use nvidia-kernel-source 1.0.8762-3
  * build against 2.6.18-1 (2.6.18-2)
  * First upload of amd64 modules

 -- Randall Donald <rdonald@debian.org>  Sat,  7 Oct 2006 12:55:03 -0700
