=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	sed 's/^.*(\(.*\)).*$$/\1/' \
 )
 
-version := 2.6.18-4
+version := 2.6.18-6
 flavours := amd64
