## nvidia-graphics-modules-amd64 173.14.09+3+lenny1

=== debian/changelog ===
nvidia-graphics-modules-amd64 (173.14.09+3+lenny1) stable; urgency=high

  * Non-maintainer upload.
  * Rebuild for 2.6.26-2 ABI

 -- dann frazier <dannf@debian.org>  Fri, 27 Mar 2009 17:20:37 -0600

nvidia-graphics-modules-amd64 (173.14.09+3) unstable; urgency=medium

  * Fix provides. (closes: #496283)

 -- Randall Donald <rdonald@debian.org>  Sun, 24 Aug 2008 00:27:23 -0700

nvidia-graphics-modules-amd64 (173.14.09+2) unstable; urgency=medium

  * Add Uploaders

 -- Randall Donald <rdonald@debian.org>  Fri, 22 Aug 2008 14:58:13 -0700

nvidia-graphics-modules-amd64 (173.14.09+1) unstable; urgency=medium

  * build for Lenny kernels

 -- Randall Donald <rdonald@debian.org>  Tue, 19 Aug 2008 09:45:31 -0700
