=== debian/control ===
Source: nvidia-graphics-modules-amd64
Section: non-free/x11
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Randall Donald <rdonald@debian.org>
Build-Depends: linux-headers-2.6.26-2-amd64, linux-headers-2.6.26-2-openvz-amd64, debhelper (>=4.0.0),nvidia-kernel-source (>= 173.14.09), nvidia-kernel-source (<< 173.14.10)
Standards-Version: 3.6.2

Package: nvidia-kernel-2.6.26-2-amd64
Architecture: amd64
Description: NVIDIA binary kernel module

Package: nvidia-kernel-2.6.26-2-openvz-amd64
Architecture: amd64
Description: NVIDIA binary kernel module


Package: nvidia-kernel-2.6-amd64
Architecture: amd64
Depends: nvidia-kernel-2.6.26-2-amd64, linux-image-2.6-amd64
Description: NVIDIA binary kernel module for 2.6 series compiled for amd64
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against amd64 headers.

Package: nvidia-kernel-2.6-openvz-amd64
Architecture: amd64
Depends: nvidia-kernel-2.6.26-2-openvz-amd64, linux-image-2.6-openvz-amd64
Description: NVIDIA binary kernel module for 2.6 series compiled for openvz-amd64
 This is a metapackage to track the NVIDIA kernel module for
 the 2.6 kernel series.
 .
 This package tracks the module compiled against openvz-amd64 headers.
