=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 	sed 's/^.*(\(.*\)).*$$/\1/' \
 )
 
-version := 2.6.18-6
-flavours := amd64
+version := 2.6.26-2
+flavours := amd64 openvz-amd64
 
 
 #krevision := $(shell \
@@ -31,7 +31,7 @@
 
 unpack: unpack-stamp
 unpack-stamp:
-	tar zxf /usr/src/nvidia-kernel-source.tar.gz
+	tar jxf /usr/src/nvidia-kernel.tar.bz2
 #	tar zxf /usr/src/nvidia-kernel-legacy-source.tar.gz
 	cp debian/changelog modules/nvidia-kernel/debian
 #	cp debian/changelog modules/nvidia-kernel-legacy/debian
